Subject: Re: EnronOnline - Credit Product Documentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Feb 2000 08:29:00 -0800 (PST)

Dear Gavin,

Thanks for the latest drafts of the GTCs. 

I have spoken with Paul about the comments on the GTCs from Tax in Houston, 
and I have also spoken with Tax in London, and there are a few small changes 
to the tax provisions of the GTC which London Tax feel appropriate.  I have 
marked-up the proposed amendments and have also made a few other small 
tidy-up changes as well.

I have made the changes to the US GTC (with collateral) and these changes 
should be reflected in all the other GTCs EXCEPT that the amended references 
to "the United States" in Section 11(B) should remain as references to "the 
United Kingdom" in the non-US and non-Canadian GTCs.  Please let me know if 
this is unclear.

Unless you have any comments on these revisions, please could you prepare 
amended versions of the GTCs in anticipation of any final changes from local 
counsel.

Many thanks,

Edmund.